RubyGems Navigation menu

aws-mfa-secure 0.4.3

Adds MFA Support to AWS CLI and Ruby SDKs for normal IAM user

Versionen:

  1. 0.4.3 - December 10, 2020 (18 KB)
  2. 0.4.2 - March 29, 2020 (18 KB)
  3. 0.4.1 - March 29, 2020 (18 KB)
  4. 0.4.0 - December 09, 2019 (17,5 KB)
  5. 0.3.8 - November 27, 2019 (17,5 KB)
Zeige alle Versionen (15 total)

Runtime Abhängigkeiten (7):

Development Abhängigkeiten (5):

Besitzer:

Pushed by:

Autoren:

  • Tung Nguyen

SHA 256-Prüfsumme:

72f448965e2674eeb5e5a6b401e5926370cb58246e98ecf7bcf5e1a3136605fb

Downloads insgesamt 158.332

Für diese Version 70.946

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: